featureGroup:
  all:
    PTNCmdTool:
    - deployOrder: 22
      deployTemplate: ptncmdtool_db_redis_30k.json
      mgmtSize:
      - '30000'
      require: optional
      serviceName: PTNCmdTool
    - deployOrder: 22
      deployTemplate: ptncmdtool_db_redis_80k.json
      mgmtSize:
      - '80000'
      require: optional
      serviceName: PTNCmdTool
    - deployOrder: 200
      deployTemplate: PTNCmdTool_PTNCmdToolService.json
      serviceName: PTNCmdTool
    - deployOrder: 200
      deployTemplate: PTNCmdTool_PTNCmdToolWebsite.json
      serviceName: PTNCmdTool
fileVerison: 1
packageFormat: SolutionV3
packageType: Install
releaseType: Full
resources:
  feature:
    PTNCmdTool:
      en_US: PTNCmdTool
      zh_CN: PTNCmdTool
  featureGroup:
    all:
      en_US: ALL
      zh_CN: 全量特性
  packageType:
    Install:
      en_US: Install Package
      zh_CN: 安装包
  softwareName:
    en_US: Network Cloud Engine
    zh_CN: Network Cloud Engine
softwareName: PTNCommandTool
softwareVersion: V100R020C10SPC300
